[Installation]
;MainMsiFolder=.
MainMsiName=Phone_Nokia_USB_Driver_v1.4.0.msi
MainMsiDisplayName=Phone Nokia USB Driver
MainMsiPrefix=Phone_Nokia_USB_Driver_v
IsSuitableForAnyPlatform=1

;CustomFolder_01=
CustomFileName_01=Phone_F_USB_Driver_v3.5.0.msi
CustomMsiDisplayName_01=Phone F Nokia USB Driver
CustomFilePrefix_01=
CustomTaskName_01=
IsSuitableForAnyPlatform_01=1

;CustomFolder_02=
CustomFileName_02=
CustomMsiDisplayName_02=
CustomFilePrefix_02=
CustomTaskName_02=
IsSuitableForAnyPlatform_02=

CustomFolder_03=
CustomFileName_03=
CustomMsiDisplayName_03=
CustomFilePrefix_03=
CustomTaskName_03=
IsSuitableForAnyPlatform_03=